Cihazımın uyumlu olup olmadığını nasıl anlarım?

Scarlett
Scarlett
  • Güncellenme

Lütfen cihazınızın mevcut en güncel işletim sistemini kullandığından emin olun:

  • Android için işletim sisteminin minimum sürümü - 8.0;
  • IOS için - 16.1.

Daha yeni bir sürüm mevcutsa, lütfen cihazınızı buna göre güncelleyin.

Bu makaleyi paylaşın

Bu makale yardımcı oldu mu?

39 kişi içerisinden 35 kişi bunun yardımcı olduğunu düşündü

Başka sorularınız var mı? Bir talep gönder

Yorumlar

0 yorum

Yorum yazmak için lütfen oturum açın: oturum aç.